package com.sheep.jiuyan.samllsheep.bean;

/**
 * Created by: zhoujuncai.
 * Created date: 2018/11/5.
 * Description: 新手导航导航接口返回对象
 */
public class NavBean {

    /**
     * 内容
     * content : string
     * 创建时间
     * created_at : 0
     * ID
     * id : 0
     * 平台
     * platform : 0
     * 标题
     * title : string
     * 类型: 1: 文字 2: 视频
     * type : 0
     * 更新时间
     * updated_at : 0
     * 视频地址
     * video_url : string
     */

    private String content;
    private int created_at;
    private int id;
    private int platform;
    private String title;
    private int type;
    private int updated_at;
    private String video_url;

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public int getCreated_at() {
        return created_at;
    }

    public void setCreated_at(int created_at) {
        this.created_at = created_at;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public int getPlatform() {
        return platform;
    }

    public void setPlatform(int platform) {
        this.platform = platform;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public int getUpdated_at() {
        return updated_at;
    }

    public void setUpdated_at(int updated_at) {
        this.updated_at = updated_at;
    }

    public String getVideo_url() {
        return video_url;
    }

    public void setVideo_url(String video_url) {
        this.video_url = video_url;
    }
}
